# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0005_remove_rating_roleplay'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rating',
            name='score',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='rating',
            name='text',
            field=models.TextField(null=True),
        ),
    ]
